<ruleset name="WordPress.com">
  <exclusion pattern="^http://en.blog\.wordpress\.com"/>
  <exclusion pattern="^http://en.blog.files\.wordpress\.com"/>
  <rule from="^http://wordpress\.com" to="https://wordpress.com"/>
  <rule from="^http://www\.wordpress\.com" to="https://www.wordpress.com"/>
  <rule from="^http://([^/:@]*)\.wordpress\.com" to="https://$1.wordpress.com"/>
</ruleset>
